Info

Contents

Provides general information about the API

Endpoint

GET /api/{api_version}/info  

Authentication

Send a bearer token from the API clients section:

Authorization: Bearer YOUR_TOKEN_VALUE

Tokens must be active, not revoked, and not expired.

Query parameters

ParameterInTypeRequiredDescriptionExample
AuthorizationheaderstringtrueA valid API token must be provided in the Authorization header to access this endpoint.test_fbeaab741142c00560093790fcd4915db92e981d3af02539f40b9f211240a67f
api_versionpathstringtrueThe API version to use in the request path. This should be set to the latest version for this endpoint. v0

Possible responses

HTTP 200 returns the requested and latest API version and status
{
  "status": "ok",
  "version": {
    "requested": "v0",
    "latest": "v0"
  }
}
HTTP 401 returns 401 Unauthorized for invalid token
{
  "error": "Unauthorized"
}

Schema

FieldTypeRequiredDescriptionExample
statusstringtrueThe status of the request.ok
version.requestedstringtrueThe requested API version.v0
version.lateststringtrueThe latest available API version.v0